@charset "utf-8";
/* =====================================

	* board

    CSS CONTENTS :
    01. list
    02. list::effect
    03. button
    04. list::paging
    05. view
    06. view::comment
    07. view::move
    08. write
    
====================================== */
/* =====================================

	* Type B

====================================== */
.board-vod-type2 .vod-list{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.board-vod-type2 .vod-list > li{
    position: relative;
    border-radius: 10px;
    border: 1px solid #e2e2e2;
}
.board-vod-type2 .vod-list > li > a{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
.board-vod-type2 .vod-list > li:hover > a{
    box-shadow: 0 20px 24px rgba(149, 149, 149, 0.2);
}
.board-vod-type2 .vod-list .gall-img{
    overflow: hidden;
    position: relative;
    display: block;
    flex-shrink: 0;
    width: 450px;
    height: 200px;
    background-color: #fafafa;
    border-right: 1px solid #e2e2e2;
    border-radius: 10px;
}
.board-vod-type2 .vod-list .gall-img > img{
    width: 100%;
    height: 100%;
    -webkit-object-fit: cover;
    object-fit: cover;
}
.board-vod-type2 .vod-list .gall-img:before{
    content: '';
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 50px;
    height: 39px;
    background: url('/assets/image/board/reference/ic_play.png')no-repeat center / contain;
    transform: translate(-50%, -50%);
    display: none;
}
.board-vod-type2 .vod-list .gall-tit{
    margin-bottom: 30px;
}
.board-vod-type2 .vod-list .gall-con{
    padding: 30px;
}
.board-vod-type2 .vod-list .gall-con > span{
    display: inline-block;
    color: #686868;
    font-size: 1.5rem;
}

.board-vod-type2 .vod-list .btn-admin{
    position: absolute;
    right: 30px;
    bottom: 25px;
}
.board-vod-type2 .vod-list .btn-admin .form-item{
    min-width: 80px;
    margin: 1px;
    font-size: 14px;
    vertical-align: top;
    border-radius: 1px;
}
.board-vod-type2 .vod-list .btn-admin .btn.btn-board{
    width: 34px;
    min-width: auto;
    height: 34px;
    margin: 1px;
    padding: 0;
    border-radius: 1px;
    border: 1px solid #cecece;
}
.board-vod-type2 .btn-admin .btn.btn-modify{
    border-color: #fff;
    background-color: #fff;
}
.board-vod-type2 .btn-admin .btn.btn-delete{
    border-color: #565656;
    background-color: #565656;
}
.board-vod-type2 .vod-list > li.no-data{
    padding: 50px 0 40px;
    border: 0;
    border-top: 2px solid #3b3b3b;
    border-bottom: 1px solid #e2e2e2;
    border-radius: 0;
    font-size: 2rem;
    font-weight: 300;
}
.board-vod-type2 .vod-list > li.no-data img{
    margin-bottom: 20px;
}

/* list::effect */
.board-vod-type2 .ef01,
.board-vod-type2 .ef02,
.board-vod-type2 .ef03,
.board-vod-type2 .ef04{
    position: relative;
}
.board-vod-type2 .ef01 > a,
.board-vod-type2 .ef02 > a,
.board-vod-type2 .ef03 > a,
.board-vod-type2 .ef04 > a{
    width: 100%;
    height: 100%;
}
.board-vod-type2 .ef01 > a{
    position: relative;
}
.board-vod-type2 .ef01 > a:before, 
.board-vod-type2 .ef01 > a:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background-color: transparent;
    border-radius: 10px;
	border: 1px solid rgba(32,54,111,0.1);
	transition: transform 0.3s, opacity 0.3s;
    box-sizing: border-box;
}
.board-vod-type2 .ef01 > a:after{
	opacity: 0;
	border-color: #e65f0e;
    border-width: 3px;
	transform: translateY(-6px) translateX(6px);
}
.board-vod-type2 .ef01 > a:hover:before, 
.board-vod-type2 .ef01 > a:focus:before{
	opacity: 0;
	transform: translateY(5px) translateX(-5px);
}
.board-vod-type2 .ef01 > a:hover:after, 
.board-vod-type2 .ef01 > a:focus:after{
	opacity: 1;
	transform: translateY(0px) translateX(0px);
}
.board-vod-type2 .ef02{
	overflow: hidden;
	position: relative;
    z-index: 1;
	padding: 0;
    transition: 0.3s ease;
}
.board-vod-type2 .vod-list .ef02{
    border: 0;
}
.board-vod-type2 .ef02:before,
.board-vod-type2 .ef02:after{
    content: '';
    position: absolute;
    top: 0;
    right: -50%;
    z-index: 2;
	transform: rotate(45deg);
	transition: all 0.3s ease 0s;
    height: 0;
    background-color: #fff;
    border-radius: 10px;
	border-bottom: 3px solid #e65f0e;
}
.board-vod-type2 .ef02:after{
    border: 0;
	border-top: 3px solid #e65f0e;
    top: auto;
    right: auto;
    bottom: 0;
    left: -50%;
}
.board-vod-type2 .ef02:hover:before,
.board-vod-type2 .ef02:hover:after{
    width: 100%;
    height: 20px;
}
.board-vod-type2 .ef02 > a{
    position: relative;
    width: 100%;
    height: 100%;
    transition: 0.3s ease;
}
.board-vod-type2 .ef02 > a:before{
    display: block;
    content: '';
    clear: both;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    border: 1px solid #e2e2e2;
    border-radius: 10px;
    box-sizing: border-box;
}
.board-vod-type2 .ef02:hover > a:before{
    border-color: #e65f0e;
    border-width: 3px;
}
.board-vod-type2 .ef02 .bbs-admin{
    z-index: 1;
}
.board-vod-type2 .ef03:before,
.board-vod-type2 .ef03:after{
    display: block;
    content: '';
    clear: both;
    position: absolute;
    z-index: 1;
    width: 0;
    height: 3px;
    background-color: #e65f0e;
}
.board-vod-type2 .ef03:before{
    top: 0;
    left: 0;
    transition: 0.2s ease;
}
.board-vod-type2 .ef03:after{
    right: 0;        
    transition: 0.2s ease 0.2s;
}
.board-vod-type2 .ef03 > a:before,
.board-vod-type2 .ef03 > a:after{
    display: block;
    content: '';
    clear: both;
    position: absolute;
    width: 3px;
    height: 0;
    background-color: #e65f0e;
}
.board-vod-type2 .ef03 > a:before{
    bottom: 0;
    left: 0;
    transition: 0.2s ease 0.3s;
}
.board-vod-type2 .ef03 > a:after{
    top: 0;
    right: 0;
    transition: 0.2s ease 0.1s;
}
.board-vod-type2 .ef03:hover:before{
    width: 100%;
}
.board-vod-type2 .ef03 > a:hover:after{
    height: 100%;
}
.board-vod-type2 .ef03:hover:after{
    width: 100%;
}
.board-vod-type2 .ef03 > a:hover:before{
    height: 100%;
}
.board-vod-type2 .ef03:hover .gall-img{
    z-index: -1;
}

.board-vod-type2 .ef04:before,
.board-vod-type2 .ef04:after,
.board-vod-type2 .ef04 > a:before,
.board-vod-type2 .ef04 > a:after{
    display: block;
    content: '';
    clear: both;
    position: absolute;
    z-index: 1;
    background-color: #e65f0e;
    transition: 0.3s ease;
}
.board-vod-type2 .ef04:before,
.board-vod-type2 .ef04:after{
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 3px;
}
.board-vod-type2 .ef04 > a:before,
.board-vod-type2 .ef04 > a:after{
    top: 50%;
    transform: translateY(-50%);
    width: 3px;
    height: 0;
}
.board-vod-type2 .ef04 > a:after{
    right: 0;
}
.board-vod-type2 .ef04:hover:before,
.board-vod-type2 .ef04:hover:after{
    width: calc(100% + 30px);
}
.board-vod-type2 .ef04:hover > a:before,
.board-vod-type2 .ef04:hover > a:after{
    height: calc(100% + 30px);
}

/* view */
.board-view .gall-view-wrap{
    position: relative;
    max-width: 700px;
    margin: 50px auto;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
}
.board-view .gall-view-wrap .btn-img-down{
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.board-view .gall-view-wrap img{
    max-width: 100%;
}
.board-view .gall-rolling-wrap{
    position: relative;
    max-width: 940px;
    margin: 0 auto 40px;
    text-align: center;
}
.board-view .gall-view-rolling{
    overflow: hidden;
}
.board-view .gall-view-rolling .slick-list,
.board-view .gall-view-rolling .slick-track{
    height: 100%;
}
.board-view .btn-gall{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    vertical-align: middle;
}
.board-view .btn-gall-prev{
    left: 0;
    background-image: url('/assets/image/board/reference/btn_gall_prev.png');
}
.board-view .btn-gall-next{
    right: 0;
    background-image: url('/assets/image/board/reference/btn_gall_next.png');
}
.board-view .gall-cnt-wrap{
    position: absolute;    
    top: 50%;
    transform: translateY(-50%);
    left: 50px;
    vertical-align: middle;
}
.board-view .gall-cnt-wrap .current,
.board-view .gall-cnt-wrap .total{
    display: inline-block;
    font-size: 2.2rem;
    font-weight: 500;
    color: #9f9f9f;
    letter-spacing: -0.05em;
    vertical-align: top;
}
.board-view .gall-cnt-wrap .current{
    font-size: 2.5rem;
    font-weight: 900;
    color: #20366f;
}
.board-view .gall-cnt-wrap .total{
    position: relative;
    padding-top: 7px;
}
.board-view .gall-cnt-wrap .total:before{
    display: inline-block;
    content: '/';
    clear: both;
    margin: 0 5px;
    font-size: 2rem;
    font-weight: 300;
    color: #9f9f9f;
}

.board-view .gall-view-rolling{
    max-width: 700px;
    margin: 0 auto;
}
.board-view .gall-view-rolling .slick-slide{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.board-view .gall-view-con:after{
    display: block;
    content: '';
    clear: both;
}
.board-view .gall-view-con > a{
    float: left;
    width: calc((100% - 60px)/5);
    height: 90px;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
}
.board-view .gall-view-con > a > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* =====================================

	* responsive

====================================== */
@media screen and (max-width: 1024px){
    /* Type B */
    .board-vod-type2 .vod-list .gall-img{ 
		width: 300px;
	}
}
@media screen and (max-width: 768px){
    /* Type B */
    .board-vod-type2 .vod-list{
        gap: 15px;
    }
	.board-vod-type2 .vod-list > li{ 
		border: 0;
	}
	.board-vod-type2 .vod-list > li > a{
		flex-direction: column;
	}
	.board-vod-type2 .vod-list .gall-con{
		padding: 20px 15px;
	}
	.board-vod-type2 .vod-list .gall-img{
		width: 100%;
		border: 1px solid #e2e2e2;
	}
	.board-vod-type2 .vod-list .gall-tit{
		margin-bottom: 10px;
	}
	.board-vod-type2 .vod-list .gall-con > span{
		font-size: 12px;
	}
	.board-vod-type2 .vod-list .btn-admin{
		display:none;
	}
	.board-vod-type2 .vod-list > li.no-data{
		padding: 25px 0 20px;
		font-size: 13px;
	}
	.board-vod-type2 .vod-list > li.no-data img{
		width: 26px;
		margin-bottom: 10px;
	}

    /* view */
	.board-vod-type2 .board-view{ 
		font-size: 14px;
	}
    .board-vod-type2 .view-contop{
        padding: 20px 15px;
    }
    .board-vod-type2 .view-tit{
        margin-bottom: 10px;
        font-size: 17px;
        line-height: 1.3;
		font-weight: 600;
    }
	.board-vod-type2 .view-info{
		font-size: 13px;
	}
    .board-vod-type2 .view-info > span{
        font-size: 14px;
    }
    .board-vod-type2 .view-info > span + span:before{
        top: 6px;
        height: 10px;
    }
    .board-vod-type2 .view-cnt{
        margin-bottom: 5px;
        font-size: 12px;
    }
    .board-vod-type2 .view-cnt button + button{
        margin-left: 15px;
    }
    .board-vod-type2 .view-cnt .icon{
        width: 20px;
        height: 20px;
    }
    .board-vod-type2 .view-cnt .icon img{
        max-width: 100%;
    }
    .board-vod-type2 .view-cnt .cnt{
		font-size: 12px;
        margin-left: 3px;
    }
    .board-vod-type2 .view-link{
        padding: 10px 10px 0;
    }
    .board-vod-type2 .view-link > a{
        padding-left: 15px;
        background-size: 10px;
        background-position: 0 6px;
        font-size: 13px;
    }

    .board-vod-type2 .view-contents{
        min-height: 200px;
        padding: 25px 15px;
    }
	.board-vod-type2 .view-contents .video-wrap{
		margin: 0 auto 25px;
	}

    .board-vod-type2 .view-attach{
        padding: 0 0 15px;
    }
    .board-vod-type2 .view-attach-con{
        padding: 0;
        border-radius: 3px;
        font-size: 14px;
    }
    .board-vod-type2 .view-attach-con .con > a{
		margin-bottom: 5px;
        padding-left: 30px;
		border-radius: 3px;
        background-size: 10px;
		background-position: left 10px center;
        font-size: 12px;     
        line-height: 1.3;
    }
	.board-vod-type2.board-wrap .btn-wrap{
		margin-top: 15px;
	}

    /* view::comment */
    .board-vod-type2 .comment-wrap{
        margin-top: 40px;
		padding: 25px 15px 15px;
        font-size: 14px;
    }
    .board-vod-type2 .comment-wrap > .tit{
        padding: 0;
        margin-bottom: 10px;
        font-size: 14px;
    }
    .board-vod-type2 .comment-write-wrap{
        gap: 5px;
        padding: 0;
    }
    .board-vod-type2 .comment-write-wrap .form-item{
        height: 50px;
        padding: 10px;
        border-radius: 3px;
    }
    .board-vod-type2 .comment-write-wrap .btn-submit{
        width: 70px;
        height: 50px;
        border-radius: 3px;
        font-size: 14px;
    }
    .board-vod-type2 .comment-list-wrap{
        margin-top: 15px;
        border-radius: 3px;
    }
    .board-vod-type2 .comment-list-wrap ul > li{
        padding: 15px 0;
    }
    .board-vod-type2 .comment-name{
        font-size: 14px;
    }
    .board-vod-type2 .comment-date{
        margin-left: 5px;
        font-size: 12px;
    }
    .board-vod-type2 .comment-contents{
        flex-direction: column;
        align-items: start;
        width: 100%;
        margin-top: 5px;
        font-size: 12px;
    }
    .board-vod-type2 .comment-contents .btn-wrap{
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
        text-align: right;
    }
    .board-vod-type2 .btn.btn-comment{
        min-width: initial;
        padding: 3px 12px;
        font-size: 12px;
    }
    .board-vod-type2 .comment-list-wrap li.comment-reply{
        padding-left: 20px;
        background-size: 13px;
        background-position: 0 17px;
    }
    .board-vod-type2 .comment-reply .comment-write-wrap .form-item{
        height: 50px;
    }
    .board-vod-type2 .comment-reply .comment-write-wrap .btn{
        width: 50px;
        height: 50px;
        border-radius: 3px;
    }

    /* view::move */
    .board-vod-type2 .view-move{
        margin-top: 20px;
    }
    .board-vod-type2 .view-move-con{
        padding: 8px 10px;
        font-size: 14px;
    }
    .board-vod-type2 .view-move-con .tit{
        width: 65px;
        padding: 0 15px;
        background-size: 7px;
    }
    .board-vod-type2 .view-move-con .tit:after{
        top: 6px;
        width: 1px;
        height: 10px;
    }
    .board-vod-type2 .view-move-con .con{
        width: calc(100% - 65px);
        padding: 0;
    }
    
    .board-vod-type2 .view-move.type1 .tit{
		background-size: 16px;
	}
    .board-vod-type2 .view-move.type1 .view-prev{
        border-radius: 3px 0 0 3px;
    }
    .board-vod-type2 .view-move.type1 .view-prev .con{
        padding-left: 10px;
    }
	.board-vod-type2 .view-move.type1 .view-prev .tit{
		padding-left: 24px;
	}
    .board-vod-type2 .view-move.type1 .view-next{
        border-radius: 0 3px 3px 0;
    }
    .board-vod-type2 .view-move.type1 .view-next .con{
        padding-right: 10px;
    }
	.board-vod-type2 .view-move.type1 .view-next .tit{
		padding-right: 24px;
	}

	.board-vod-type2 .view-move.type2 .tit{
		padding-left: 24px;
	}
    .board-vod-type2 .view-move.type2 .view-move-con .tit{
        background-size: 14px;
    }
    .board-vod-type2 .view-move.type2 .view-move-con .con{
        padding-left: 15px;
    }
    
    /*view*/
    .board-view .gall-view-wrap{
        width: calc(100% - 30px);
        margin: 20px auto;
        border-radius: 2px;
    }
    .board-view .gall-view-wrap .btn-img-down{
        right: 15px;
        bottom: 15px;
        width: 20px;
        height: 20px;
    }
    .board-view .gall-cnt-wrap .current, 
    .board-view .gall-cnt-wrap .total{
        vertical-align: middle;
    }
    .board-view .gall-cnt-wrap .current{
        font-size: 22px;
    }
    .board-view .gall-cnt-wrap .total{
        padding-top: 0;
        font-size: 20px;
    }
    .board-view .btn-gall{
        width: 30px;
        height: 30px;
        margin: 2px;
    }
    .board-view .gall-view-rolling{
        margin-top: 10px; 
    }
    .board-view .gall-view-rolling .slick-slide{
        gap: 10px;
    }
    .board-view .gall-view-con > a{
        width: calc((100% - 40px)/5);
        height: 45px;
        border-radius: 2px;
    }
}